FASTAQ-INTERLEAVE(1)

NAME
fastaq_interleave - Interleaves two files, output is alternating between fwd/rev reads

DESCRIPTION
usage: fastaq_interleave <infile_1> <infile_2> <outfile>

Interleaves two files, output is alternating between fwd/rev reads

  positional arguments:

infile_1
    Name of first input file

infile_2
    Name of second input file

outfile
    Name of output file of interleaved reads

  options:

-h, --help
    show this help message and exit

--suffix1 SUFFIX1
    Suffix to add to all names from infile_1 (if suffix not already present)

--suffix2 SUFFIX2
    Suffix to add to all names from infile_2 (if suffix not already present)